PGP Endpoint 4.4 SR1 Supported Databases

Article:TECH149588  |  Created: 2009-10-08  |  Updated: 2012-01-31  |  Article URL http://www.symantec.com/docs/TECH149588
Article Type
Technical Solution

Issue



This article details the supported databases for PGP Endpoint 4.4 SR1.

 


Solution




 

Supported Databases

PGP Endpoint supports multiple releases of Microsoft® SQL Server® . You should choose the database instance required by your network operating environment and the number of Administration Servers and subscribed clients the application must support.

The database requirements for PGP Endpoint 4.4 SR1 components are outlined as follows.

 

PGP Endpoint Component Requirement
Database One of the following:
  • Microsoft SQL Server® 2005 Service Pack 2 or higher (SP2+) (32-bit and 64-bit)
  • Microsoft SQL Server 2005 Express Edition SP2+ (32-bit and 64-bit)
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2008 Express Edition


 



Legacy ID



1695


Article URL http://www.symantec.com/docs/TECH149588


Terms of use for this information are found in Legal Notices